/*
sdd.h
SICCT Servie Discovery Definition 
(c) G&W Instruments 2008-2009 
*/

#ifndef SDD_H
#define SDD_H

#define SDD_PORT 4742

/* tags for SDD Packets */ 
#define SDD_REQUEST	0xA0
#define SDD_RESPONSE	0xA1

#define TAG_SDD_VERSION		0x80
#define TAG_SENDER_IP		0x81
#define TAG_SICCT_PORT		0x82
#define TAG_SERVER_MAC		0x83
#define TAG_SICCT_NAME		0x84
#define TAG_SICCT_SECURITY	0xA3
#define TAG_SICCT_SECURITY_TLS	0x8A

#endif 
